> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 反向链接索引

> 此端点将提供您发出请求时我们的数据库所包含的反向链接、域名和页面总数。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/backlinks/index
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/backlinks/index:
    get:
      summary: 反向链接索引
      description: 此端点将提供发出请求时数据库中包含的反向链接、域名和页面总数。您还将获得过去 12 个月的统计数据。
      operationId: get_dataforseo_backlinks_index
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 通用状态码；您可以在此处查看完整的响应码列表。注意：我们强烈建议设计必要的系统来处理相关异常或错误情况
                  status_message:
                    type: string
                    description: 常规信息消息；可在此处查看常规信息消息的完整列表
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks.id:
                    type: string
                    description: 任务标识符，系统中采用 UUID 格式的唯一任务标识符
                  tasks.status_code:
                    type: integer
                    description: DataForSEO 生成的任务状态码；范围为：10000-60000；完整响应代码列表可在此处查看
                  tasks.status_message:
                    type: string
                    description: 任务的信息性消息，你可以在此处查看通用信息性消息的完整列表
                  tasks.time:
                    type: string
                    description: 执行时间（秒）
                  tasks.cost:
                    type: number
                    description: 任务成本（美元）
                  tasks.result_count:
                    type: integer
                    description: 结果数组中的元素数量
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL 路径
                  tasks.data:
                    type: object
                    description: 包含在 GET 请求的 URL 中传递的参数
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: 结果数组
                  tasks.result.total_backlinks:
                    type: integer
                    description: 检查时数据库中包含的反向链接总数
                  tasks.result.total_pages:
                    type: integer
                    description: 检查时数据库中包含的页面总数
                  tasks.result.total_domains:
                    type: integer
                    description: 检查时数据库中包含的域名总数
                  tasks.result.index_history:
                    type: array
                    items:
                      type: string
                    description: 过去 12 个月的指数成交量数据
                  tasks.result.index_history.date:
                    type: string
                    description: 提供指数搜索量数据的日期，采用 UTC 格式：“yyyy-mm-dd”，示例：2021-10-01
                  tasks.result.index_history.total_backlinks:
                    type: integer
                    description: 在指定日期我们的数据库中包含的反向链接总数
                  tasks.result.index_history.total_pages:
                    type: integer
                    description: 在指定日期数据库中包含的页面总数
                  tasks.result.index_history.total_domains:
                    type: integer
                    description: 在指定日期，我们的数据库所包含的域名总数
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````